.menu {
	display: block;
	margin: 0px;
	list-style-type: none;
	float: right;
	width: 630px;
	padding: 0;
	padding-top: 53px;

}
#phone {
	display: block;
	color: #FFF;
	text-align: right;
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	line-height: 24px;
}
#phoneno{
	font-size: 22px;
	line-height: 30px;
}
.menu li {
	float: left;
	display: block;
	text-decoration: none;
	font-family: Arial, Verdana, sans-serif;
	font-size: 9px;
	line-height: normal;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.menu a {
	text-decoration: none;
	padding-right: 11px;
	padding-left: 11px;
	height: 24px;
	display: block;
	padding-top: 14px;
	background-repeat: no-repeat;
	color: #2d92ba;
	background-position: right;
	float: left;
	outline:none;
}
.menu a:hover {
	background-repeat: repeat-x;
	color: #FFF;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background-image: url(images/backt_01.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #141414;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 10px;
}

a{
	color: #3b84a1;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

a:hover {
	color: #293f5a;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.box bottom {
	padding-right: 25px;
	padding-left: 25px;
	font-size: 10px;
	color: #F90;
}
.bottom {
	background-image: url(images/bottom_03.jpg);
	background-repeat: repeat-x;
	font-size: 9px;
	margin-top: 10px;
}
p {
	padding-right: 25px;
	padding-left: 25px;
	font-size: 12px;
	color: #828282;
	display: block;
}
strong {
	color: #344f67;
	font-size: 13px;
}
form {
	width: 450px;
	padding-right: 25px;
}

.contacttext {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: normal;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
}


.contactdetails {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 270px;
	border: 1px solid #CCCCCC;
	height: 20px;
	margin: 0px;
	padding: 0px;
}

.message {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 270px;
	border: 1px solid #CCCCCC;
	height: 79px;
	margin: 0px;
	padding: 0px;
}
.text_other {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: normal;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}

text {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #333333;
}

.selected {
	text-decoration: none;
	padding-right: 11px;
	padding-left: 11px;
	height: 24px;
	display: block;
	padding-top: 14px;
	background-repeat: no-repeat;
	color: #FFF;
	background-position: right;
}

.mainborder{
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	display: block;
	list-style-type: circle;
}
.list  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #828282;
	display: block;
	clear: left;
	float: left;
}
.list li {
	display: block;
	width: 160px;
	float: left;
	padding-left: 20px;
	clear: right;
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	padding-top: 3px;
	list-style-type: none;
	overflow: hidden;
}
object {
	outline:none;
}

.pic_border{
	display: block;
	margin-top: 47px;
	}.list2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #828282;
	display: block;
	clear: left;
	float: left;
}
.list2 li {
	display: block;
	width: 300px;
	float: left;
	padding-left: 20px;
	clear: right;
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	padding-top: 3px;
	list-style-type: none;
	overflow: hidden;
}
.head-phone {
	position: absolute;
	background: blue;
	top: 10px;
	right: -5px;
	background: url(images/phone-bg.png) no-repeat center center;
	width: 211px;
	height: 104px;
	padding: 10px;
	box-sizing: border-box;
}
table {
	position: relative;
}
.head-phone h3 {
	font-weight: bold;
	color: #fff;
	margin: 0;
}
.head-phone h3:first-child {
	margin-bottom: 10px;
}
.head-phone h3 span {
	font-weight: normal;
	color: #76bfd2;
}
.head-phone h2 {
	font-weight: bold;
	color: #fff;
	margin: 0;
	padding: 0;
}